{
  "kult4e.Basic": "Basic",
  "kult4e.Location": "Location",
  "kult4e.Event": "Event",
  "kult4e.Ask": "Preguntar",
  "kult4e.AskAttribute": "¿Qué atributo quieres usar?",
  "kult4e.Success": "Éxito completo",
  "kult4e.Failure": "Fallo",
  "kult4e.PartialSuccess": "Éxito con complicaciones",
  "kult4e.Willpower": "Voluntad",
  "kult4e.Coolness": "Entereza",
  "kult4e.Violence": "Violencia",
  "kult4e.Soul": "Alma",
  "kult4e.Intuition": "Intuición",
  "kult4e.Fortitude": "Fortaleza",
  "kult4e.Reflexes": "Reflejos",
  "kult4e.Reason": "Razón",
  "kult4e.Perception": "Percepción",
  "kult4e.Charisma": "Carisma",
  "kult4e.DarkSecrets": "Secretos inconfesables",
  "kult4e.DarkSecret": "Secreto inconfesable",
  "kult4e.Forward": "Modificador continuo",
  "kult4e.SitMod": "Modificador situacional (temporal)",
  "kult4e.Stability": "Estabilidad",
  "kult4e.Advantages": "Ventajas",
  "kult4e.Advantage": "Ventaja",
  "kult4e.Disadvantages": "Desventajas",
  "kult4e.Disadvantage": "Desventaja",
  "kult4e.Relationships": "Relaciones",
  "kult4e.Relationship": "Relación",
  "kult4e.Weapons": "Armas",
  "kult4e.Weapon": "Arma",
  "kult4e.Gear": "Equipo",
  "kult4e.Wounds": "Heridas",
  "kult4e.MajorWound": "Herida grave",
  "kult4e.CriticalWound": "Herida crítica",
  "kult4e.Moves": "Movimientos",
  "kult4e.Move": "Movimiento",
  "kult4e.Age": "Edad",
  "kult4e.Gender": "Sexo",
  "kult4e.Ethnicity": "Etnia",
  "kult4e.Weight": "Peso",
  "kult4e.Height": "Altura",
  "kult4e.Eyes": "Ojos",
  "kult4e.Hair": "Pelo",
  "kult4e.Stats": "Estadísticas",
  "kult4e.Background": "Trasfondo",
  "kult4e.Appearance": "Apariencia",
  "kult4e.Stabilized": "Estabilizada",
  "kult4e.NotStabilized": "Sin estabilizar",
  "kult4e.StabilityComposed": "Tranquilo: Sin modificadores",
  "kult4e.StabilityUneasy": "Incómodo: -1 a las tiradas de desventaja",
  "kult4e.StabilityUnfocused": "Descentrado: -1 a las tiradas de desventaja",
  "kult4e.StabilityShaken": "Alterado: -1 a mantener la calma/-2 a las tiradas de desventaja",
  "kult4e.StabilityDistressed": "Angustiado: -1 a mantener la calma/-2 a las tiradas de desventaja",
  "kult4e.StabilityNeurotic": "Inestable: -1 a mantener la calma/-2 a las tiradas de desventaja",
  "kult4e.StabilityAnxious": "Trastornado: -2 a mantener la calma/-3 a las tiradas de desventaja/+1 a ver más allá de la ilusión",
  "kult4e.StabilityIrrational": "Irracional: -2 a mantener la calma/-3 a las tiradas de desventaja/+1 a ver más allá de la ilusión",
  "kult4e.StabilityUnhinged": "Desquiciado: -2 a mantener la calma/-3 a las tiradas de desventaja/+1 a ver más allá de la ilusión",
  "kult4e.StabilityBroken": "Roto: el director hace un movimiento",
  "kult4e.MinusStability": "Click para perder Estabilidad",
  "kult4e.PlusStability": "Click para recuperar Estabilidad",
  "kult4e.RollMove": "Click to realizar el Movimiento",
  "kult4e.DeleteItem": "Borrar",
  "kult4e.EditItem": "Editar",
  "kult4e.ShowItem": "Mostrar",
  "kult4e.Edge": "Bazas",
  "kult4e.AddEdge": "Añadir baza",
  "kult4e.SpendEdge": "Gastar baza",
  "kult4e.Hold": "Puntos",
  "kult4e.AddHold": "Añadir puntos",
  "kult4e.SpendHold": "Gastar puntos",
  "kult4e.Uses": "Usos",
  "kult4e.Ammo": "Munición",
  "kult4e.Harm": "Daño",
  "kult4e.Attribute": "Atributo",
  "kult4e.None": "Ninguno",
  "kult4e.Type": "Tipo",
  "kult4e.Active": "Activa",
  "kult4e.Passive": "Pasiva",
  "kult4e.HasEdge": "¿Tiene Bazas",
  "kult4e.HasHold": "¿Tiene Puntos",
  "kult4e.Counter": "Contador",
  "kult4e.Effect": "Efecto",
  "kult4e.Results": "Resultados",
  "kult4e.Description": "Descripción",
  "kult4e.Target": "Personaje",
  "kult4e.Strength": "Fuerza",
  "kult4e.Range": "Alcance",
  "kult4e.Special": "Ataques",
  "kult4e.Trigger": "Desencadenante",
  "kult4e.SpecialMove": "Movimiento especial",
  "kult4e.KeepItTogether": "Mantener la calma",
  "kult4e.SeeThroughTheIllusion": "Ver más allá de la Ilusión",
  "kult4e.EndureInjury": "Soportar las heridas",
  "kult4e.HarmTaken": "Daño recibido",
  "kult4e.Combat": "Combate",
  "kult4e.Influence": "Influencia",
  "kult4e.Magic": "Magia",
  "kult4e.EndureInjuryDialog": "¿Cuánto daño has recibido?",
  "kult4e.LostStability": "ha perdido Estabilidad",
  "kult4e.PCIsBroken": "El personaje ya está Roto",
  "kult4e.HealedStability": "ha recuperado Estabilidad",
  "kult4e.PCIsComposed": "El personaje ya está Tranquilo",
  "kult4e.PassiveAbility": "Este rasgo es pasivo, no necesita tirada",

  "kult4e.Settings.Paused": "Juego en pausa",
  "kult4e.Settings.PauseIcon": "Icono de Pausa",
  "kult4e.Settings.PauseIconHint": "Selecciona una imagen para reemplazar el icono de pausa.",
  "kult4e.Settings.Opacity": "Transparencia",
  "kult4e.Settings.OpacityHint": "Define la transparencia del icono de pausa.",
  "kult4e.Settings.PauseText": "Texto de pausa",
  "kult4e.Settings.PauseTextHint": "Define el texto para el icono de pausa.",
  "kult4e.Settings.RotationSpeed": "Velocidad de rotación",
  "kult4e.Settings.RotationSpeedHint": "Define la velocidad de rotación del icono de pausa.",
  "kult4e.Settings.Debug": "Habilitar depuración",
  "kult4e.Settings.DebugHint": "Habilita la depuración para ver algunos mensajes de información en la consola, con el prefijo 'Kult4e'"
}
